<!DOCTYPE html>
<html>
    <title>Laboratorio</title>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="b">B:</label><input type="text" id="b">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="c">C:</label><input type="text" id="c">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br></br><br></br>
        <label for="d">D:</label><input type="text" id="d">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="e">E:</label><input type="text" id="e">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="f">F:</label><input type="text" id="f">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br></br><br></br>
        <label for="g">G:</label><input type="text" id="g">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="h">H:</label><input type="text" id="h">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="i">I:</label><input type="text" id="i">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br></br><br></br>

        <input type="button" value="Procesar" id="botonProcesar" onclick="principal()"/><br></br><br></br>
        <div id="resultado">

        </div>
        
        <label for="a1"id="a1">A:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="a2"id="b1">B:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="a3"id="c1">C:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br></br><br></br>
        <label for="a4"id="d1">D:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="a5"id="e1">E:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="a6"id="f1">F:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br></br><br></br>
        <label for="a7"id="g1">G:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="a8"id="h1">H:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label for="a9"id="i1">I:</label>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br></br><br></br>

        
    </body>

</html>